RubyGems Navigation menu

insights-graphql-preload 2.1.0

Preload ActiveRecord associations with graphql-batch

Versiones:

  1. 2.1.0 - June 09, 2021 (11,5 KB)

dependencias de Runtime (4):

  • activerecord >= 4.1, < 7
  • graphql >= 1.8, < 2
  • graphql-batch ~> 0.3
  • promise.rb ~> 0.7
  • dependencias de Development (8):

    Propietarios:

    Subida por:

    Autores:

    • Ryan Foster, Etienne Tripier

    SHA 256 checksum:

    e346b8a772e9056b449cb5814c6d9cc09a1108cd934a859ebd29b03ac2d10ca5

    Total de descargas 1.679

    Para esta versión 1.679

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: